----------------------------------------------------------------------
-- Created by Microsemi SmartDesign Tue Nov 14 17:14:20 2017
-- Parameters for FOC_TRANSFORMS
----------------------------------------------------------------------


LIBRARY ieee;
   USE ieee.std_logic_1164.all;
   USE ieee.std_logic_unsigned.all;
   USE ieee.numeric_std.all;

package coreparameters is
    constant FAMILY : integer := 19;
    constant g_NO_MCYCLE_PATH : integer := 2;
    constant HDL_License : string( 1 to 1 ) := "O";
    constant testbench : string( 1 to 4 ) := "User";
end coreparameters;
